# Loneliness_and_Interpersonal_Distance

This repository contains key data supporting our findings of an association between loneliness and preferences for larger interpersonal distance within intimate space (i.e., the "body-buffer zone").

## raw_data

This directory contains one Excel file of raw survey data for each study. IP addresses, MTurk IDs, and other personally identifiable information have been removed.

## filtered_data

This directory contains Matlab .mat data files containing filtered/extracted data for import into Matlab. Additionally comma-delimited text files contain this same data for importing into R. A full description of these files and the variables contained within can be found in filtered_data_info.txt.

## surveys

This directory contains two PDF printouts of the survyes used in Study 1 and Study 2. The Study 1 survey was implemented on SurveyMonkey, and the Study 2 survey was implemented on Qualtrics. Note that some elements visible in the PDFs were not actually visible to participants (e.g., the Qualtrics question ID numbers, timers, etc. in the Study 2 survey). Additionally, the pagination does not always correspond to the actual page separation displayed to participants.